body {
    background-color: #7A7A7A;
}

.container {
    display: flex;
    align-items: center;
    flex-direction: column;

}

.calculatrice {
    background-color: #333333;
    padding: 10px;
}

.output {
    display: flex;
    height: 75px;
    width: 300px;
    background-color: #CCCCCC;
    align-items: end;
    flex-direction: column;
    justify-content: space-between;
}

.currentCalcul{
    font-size: 30px;
}

.row {
    display: flex;
    width: 300px;
}

.button { 
    height: 75px;
    width: 75px;
    border-radius: 10px;
    font-size: 20px;
}

.equal {
    width: 150px;
    background-color: #008080;
}

.operande {
    background-color: #008080;
}
.reset {
    color: #008080;
}